package com.luozhihui.project.entity;

import java.time.LocalDateTime;

public class Order {
    private String OrderId;
    private Integer UserId;
    private Integer CarId;
    private Integer PactId;
    private Double OrderMoney;
    private String OutPicture;
    private String InPicture;
    private LocalDateTime inTime;
    private LocalDateTime outTime;
    private Integer Mode;
    private Integer OrderStatus;
    private String CarModel;
    private  String CarLicense;
    private  String UserName;
    private String CarDayMoney;
    private String CarHoursMoney;

    private String parking_id;

    public String getParking_id() {
        return parking_id;
    }

    public void setParking_id(String parking_id) {
        this.parking_id = parking_id;
    }

    public String getCarDayMoney() {
        return CarDayMoney;
    }

    public void setCarDayMoney(String carDayMoney) {
        CarDayMoney = carDayMoney;
    }

    public String getCarHoursMoney() {
        return CarHoursMoney;
    }

    public void setCarHoursMoney(String carHoursMoney) {
        CarHoursMoney = carHoursMoney;
    }

    public LocalDateTime getInTime() {
        return inTime;
    }

    public void setInTime(LocalDateTime inTime) {
        this.inTime = inTime;
    }

    public LocalDateTime getOutTime() {
        return outTime;
    }

    public void setOutTime(LocalDateTime outTime) {
        this.outTime = outTime;
    }

    public Integer getMode() {
        return Mode;
    }

    public void setMode(Integer mode) {
        Mode = mode;
    }

    public String getOrderId() {
        return OrderId;
    }

    public void setOrderId(String orderId) {
        OrderId = orderId;
    }

    public String getUserId() {
        return String.valueOf(UserId);
    }

    public void setUserId(Integer userId) {
        UserId = userId;
    }

    public String getCarId() {
        return String.valueOf(CarId);
    }

    public void setCarId(Integer carId) {
        CarId = carId;
    }

    public Integer getPactId() {
        return PactId;
    }

    public void setPactId(Integer pactId) {
        PactId = pactId;
    }

    public Double getOrderMoney() {
        return OrderMoney;
    }

    public void setOrderMoney(Double orderMoney) {
        OrderMoney = orderMoney;
    }

    public String getOutPicture() {
        return OutPicture;
    }

    public void setOutPicture(String outPicture) {
        OutPicture = outPicture;
    }

    public String getInPicture() {
        return InPicture;
    }

    public void setInPicture(String inPicture) {
        InPicture = inPicture;
    }

    public Integer getOrderStatus() {
        return OrderStatus;
    }

    public void setOrderStatus(Integer orderStatus) {
        OrderStatus = orderStatus;
    }

    public String getCarModel() {
        return CarModel;
    }

    public void setCarModel(String carModel) {
        CarModel = carModel;
    }

    public String getCarLicense() {
        return CarLicense;
    }

    public void setCarLicense(String carLicense) {
        CarLicense = carLicense;
    }

    public String getUserName() {
        return UserName;
    }

    public void setUserName(String userName) {
        UserName = userName;
    }



}
